/*--------------------------------------------------------------------------------------*/
/*Responsive-Css-Here
/*--------------------------------------------------------------------------------------*/
@media (max-width:1400px){

}


@media (max-width:1199px){
  
}


@media (max-width:991px){

}

@media (max-width:767px){


}

@media(max-width:576px){
 
}